- BR: gtk+2-devel, pkgconfig auto/th/fceultra-2_1_4a-1
authorsparky <sparky@pld-linux.org>
Wed, 2 Feb 2011 18:12:34 +0000 (18:12 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    fceultra.spec -> 1.6

fceultra.spec

index abf76b46bd7cc64b16dc32a3aa478ffa6fd649b2..9fbd552a00a4f9710a89efb09ef6bc52076ea83f 100644 (file)
@@ -14,6 +14,8 @@ URL:          http://fceultra.sourceforge.net/
 BuildRequires: OpenGL-GLU-devel
 BuildRequires: SDL >= 1.2.14
 BuildRequires: SDL_gfx-devel >= 1.2.14
+BuildRequires: gtk+2-devel
+BuildRequires: pkgconfig
 BuildRequires: scons
 BuildRequires: zenity
 Requires:      zenity
This page took 0.053599 seconds and 4 git commands to generate.